﻿.contact-box .contact-list .contact-item .contact-icon em.icon-wechat{font-size:23px}
@media (max-width:768px){.contact-box .contact-list .contact-item .contact-icon em.icon-wechat{font-size:20px}}

.common-main.contact-us>.l-wrap{max-width: 100%;padding: 0;}
.continfo{color: #fff;}
.continfo .des{font-weight: bold;}
.contact-box .contact-list .title{display: block;color: #fff;font-size: 36px;font-weight: bold;}
.contact-box .contact-list .line{width: 70px;height: 1px;background: #fff;margin: 20px 0;}
.contact-box .contact-list .title .color{display: inline;color:var(--color);width: auto;height: auto;}
.contact-box .contact-list{background-color: #0b1b2b;width: 50%;padding: 30px 0;}
.contact-box .contact-list .box{max-width: 850px;margin-left: auto;padding-left: 70px;padding-right: 30px;}
.contact-box .contact-list .contact-item{padding: 0;border-bottom: none;}
.contact-box .contact-list .contact-item .contact-info{color: #fff;}
.contact-box .contact-list .contact-item .contact-icon{width: auto;height: auto;}
.contact-box .contact-list .contact-item .contact-icon::after{display: none;}
.contact-box .contact-main{width: 50%;background: #f3f3f3;padding: 30px 0;}
.contact-box .contact-main .box{max-width:850px;margin-right: auto;padding-right: 70px;padding-left: 30px;}
.contact-main .wmkcfeedback textarea,.contact-main .wmkcfeedback .inquiry-form input{background-color: #fff;width: 100%;}
@media (max-width:1024px) {
.contact-box .contact-list,.contact-box .contact-main{width: 100%;}
.contact-box .contact-list .box,.contact-box .contact-main .box{max-width: 100%;padding: 15px;}}
.contact-box .contact-list{background: var(--color);}
.contact-box .contact-list .title span{background:unset;color:#fff}
.contact-box .contact-list .title .color{color:#fff}
